QT.core_private.VERSION = 5.14.1
QT.core_private.name = QtCore
QT.core_private.module =
QT.core_private.libs = $$QT_MODULE_LIB_BASE
QT.core_private.includes = $$QT_MODULE_INCLUDE_BASE/QtCore/5.14.1 $$QT_MODULE_INCLUDE_BASE/QtCore/5.14.1/QtCore
QT.core_private.frameworks =
QT.core_private.depends = core
QT.core_private.uses =
QT.core_private.module_config = v2 internal_module
QT.core_private.enabled_features = clock-gettime datetimeparser doubleconversion futimens getauxval getentropy glibc posix-libiconv hijricalendar iconv inotify linkat mimetype-database poll_ppoll renameat2 sha3-fast statx
QT.core_private.disabled_features = etw futimes glib gnu-libiconv icu journald lttng poll_poll poll_pollts poll_select system-pcre2 slog2 syslog system-doubleconversion
QMAKE_LIBS_LIBRT = 
QMAKE_LIBS_ICONV = 
QMAKE_LIBS_LIBATOMIC = 
